<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Beast Wars</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Transformers-Beast-Wars-12/digital-comic/973715</Web>
  <Summary>“Maximals Strike Back,” Part Three! Comes to a stunning conclusion as we see the Maximals and Predacons battle come to a head! Will Megatron get his way? Will Optimus be able to fight back the might of the Predacon forces?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973715], [ASINB09K9M2BZX]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Robots, Cyborgs &amp; Mecha, Action/Adventure, Movies &amp; TV, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
